# Package org.apache.flume.channel.jdbc

- Interface Summary
  Interface | Description
  --- | ---
  JdbcChannelProvider | Service provider interface for JDBC channel providers.

- Class Summary
  Class | Description
  --- | ---
  ConfigurationConstants | Contains configuration keys used by the JDBC channel implementation.
  JdbcChannel | A JDBC based channel implementation.
  JdbcChannelProviderFactory |

- Enum Summary
  Enum | Description
  --- | ---
  DatabaseType |
  TransactionIsolation |

- Exception Summary
  Exception | Description
  --- | ---
  JdbcChannelException |

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.